Bug 1415495 - mate-panel launcher property icon selection not retained
Summary: mate-panel launcher property icon selection not retained
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-panel
Version: 26
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-22 16:24 UTC by contactopublico57
Modified: 2017-10-01 05:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-01 05:45:32 UTC
Type: Bug


Attachments (Terms of Use)

Description contactopublico57 2017-01-22 16:24:08 UTC
Description of problem:After recent MATE upgrade mate-panel.x86_64                        1.17.1-1.fc26  custom panel icons not retained.


Version-Release number of selected component (if applicable): mate-panel.x86_64                        1.17.1-1.fc26


How reproducible: dnf update MATE panel to mate-panel.x86_64                        1.17.1-1.fc26


Steps to Reproduce:
1. sudo dnf update, 
2. accept confirmation
3. update to mate-panel.x86_64   1.17.1-1.fc26

Actual results:custom .bmp and .png mate-panel launcher icons will not display even though specifically selected in launcher properties; revert to default gray/white framed icon or revert to stock default icon for program.


Expected results: retain and display chosen icon as per previous mate-panel behavior.


Additional info:  Note that this behavior has also concurrently been observed with ubuntu 17.04 mate upgrade, and thus appears to be a MATE codebase issue.

Thank you.

Comment 1 contactopublico57 2017-01-29 16:12:35 UTC
This problem can be worked around by completely removing the launcher from the panel and reconstructing it.

Comment 2 Fedora End Of Life 2017-02-28 11:02:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 3 Wolfgang Ulbrich 2017-09-29 19:29:26 UTC
Is the problem still exists with the latest updates?


Note You need to log in before you can comment on or make changes to this bug.